package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecurrency;
import com.qsoft.rs.sincoar.dto.TgenecurrencyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecurrencyMapper {

    TgenecurrencyMapper INSTANCE = Mappers.getMapper(TgenecurrencyMapper.class);

    Tgenecurrency getEntidad(TgenecurrencyDTO tgenecurrency);

    TgenecurrencyDTO getDto(Tgenecurrency tgenecurrency);

}